body {
	font-size: 16px;
	padding: 0 0 50px;
	background: url("https://openclipart.org/image/600px/svg_to_png/170127/Woodland-Camouflage.png");
}

.bg-white {
	background: white;
}

.container.main {
	padding: 0 30px;
}

.logo {
	padding-bottom: 20px;
	max-width: 100%;
	padding-top: 20px;
}

.logo img {
	width: 30%;
}

.logo.loaded img {
	width: 70%;
}

.container .contact-us {
	position: relative;
	top: -20px;
}

footer {
	padding: 10px 15px 20px;
}

.required {
	color: red;
}

table.roster .glyphicon {
	color: LimeGreen;
}

td.table-actions {
	min-width: 75px;
}

td.table-actions a {
	margin-right: 25px;
}

td.table-actions a:last-child {
	margin-right: 0;
}

.carousel-inner > .item > div {
	min-height: 150px;
}

.navbar-inverse .navbar-nav > li > a {
	color: #BFB083;
}

/*Center navbar*/
@media (min-width: 768px) {
	.navbar .navbar-nav {
	  display: inline-block;
	  float: none;
	  vertical-align: top;
	}

	.navbar .navbar-collapse {
	  text-align: center;
	}
}

.facebook img {
	width: 25px;
	height: 25px;
	margin-right: 20px;
}

/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 * Copyright 2014-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*
 * See the Getting Started docs for more information:
 * http://getbootstrap.com/getting-started/#support-ie10-width
 */
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }